## kde-baseapps 4.7.1

=== debian/changelog ===
kde-baseapps (4:4.7.1-0ubuntu3) oneiric; urgency=low

  * Cherrypick 1a284bb79e547f0789f02b202fa309823e6198b5 from KDE git (where it
    made a brief appearance) as debian/patches/folderview_rename.diff

 -- Scott Kitterman <scott@kitterman.com>  Thu, 22 Sep 2011 14:21:02 -0400

kde-baseapps (4:4.7.1-0ubuntu2) oneiric; urgency=low

  * No-change rebuild so translations aren't stripped from .desktop
    files anymore.

 -- Felix Geyer <debfx-pkg@fobos.de>  Thu, 15 Sep 2011 23:14:09 +0200

kde-baseapps (4:4.7.1-0ubuntu1) oneiric; urgency=low

  [ Rohan Garg ]
  * New upstream release
    - Bump kde-sc-dev-latest to 4:4.7.1

 -- Scott Kitterman <scott@kitterman.com>  Wed, 07 Sep 2011 12:00:56 -0400

kde-baseapps (4:4.7.0-0ubuntu2) oneiric; urgency=low

  * Bump various breaks/replaces to catch 4.6.5 packages 

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 28 Jul 2011 17:58:34 +0200

kde-baseapps (4:4.7.0-0ubuntu1) oneiric; urgency=low

  [ Philip Muškovac ]
  * New upstrem release
  * Add libtidy-dev to build-deps so the Konqueror validators plugin
    can validate HTML

  [ Felix Geyer ]
  * Fix dependency of arch-any packages to kde-baseapps-data.

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 22 Jul 2011 21:49:53 +0200

kde-baseapps (4:4.6.90-0ubuntu3) oneiric; urgency=low

  * Add transitional package for kdebase-bin since many packages
    still depend on it

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 13 Jul 2011 10:02:41 +0200

kde-baseapps (4:4.6.90-0ubuntu2) oneiric; urgency=low

  * debian/copyright:
    - add MIT section for kdepasswd/passwd.h

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 09 Jul 2011 02:04:40 +0200

kde-baseapps (4:4.6.90-0ubuntu1) oneiric; urgency=low

  * New upstream release
    - update packaging for renamed source.
    - update install files
    - remove konsole and kwrite packages, moved to konsole and kate.
    - add konq-plugins package.
    - drop debian-T-addition.diff since konsole was removed.
    - update copyright information
    - update Vcs links for new location

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 08 Jul 2011 18:55:27 +0200

kdebase (4:4.6.3-1ubuntu1) oneiric; urgency=low

  [ Jonathan Thomas ]
  * Merge with Debian Unstable, remaining changes:
    - Keep bumped replace/conflicts versions where necessary
    - Do not re-add optional, unsatisfiable kdesktop dependency for libkonq5a
    - Suggest instead of recommend ruby in dolphin
    - Reduce the x-www-browser priority for konqueror to 30 as rekonq is the
      default Kubuntu browser.

  [ Michał Zając ]
  * New upstream release
   - Bump on kde-sc-dev-latest

  [ Philip Muškovac ]
  * Update Vcs links as the branch is owned by kubuntu-packagers now 

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Mon, 30 May 2011 16:52:59 -0400

kdebase (4:4.6.3-1) unstable; urgency=low

  * New upstream release.

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.6.3.
  * Bump Standards-Version to 3.9.2; no changes needed.

  [ Modestas Vainius ]
  * Enable DLRestrictions for libraries in this package. Requires
    libdlrestrictions-dev 0.14 and kdelibs5-dev 4:4.6.3.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 26 May 2011 02:53:50 +0300

kdebase (4:4.6.2-1) experimental; urgency=low

  * New upstream release:
    - fixes broken keyboard navigation in "column view" mode in dolphin
      (Closes: #582023)
    - waits for the screen saver lock before suspending (Closes: #580370)
    - fixes faulty deletion of cookie policies when the policy list is filtered
      (Closes: #602140)
    - fixes WebDAV PUT requests not being issued (Closes: #602939)
    - fixes first-letter search in konqueror details mode (Closes: #354874)
    - places are now added below the currently selected place (Closes: #547559)
    - better handling of whitespace in man: urls (Closes: #283472)
    - adds metadata to the file properties dialog (Closes: #532411)
    - adds context menu for Konsole tabs (Closes: #532412)
    - Konqueror now detects duplicate web shortcuts (Closes: #479965)
  * Update installed files.
  * Update libkonq symbols file.

  [ George Kiagiadakis ]
  * Change my email address in uploaders.
  * Remove the kinfocenter package (moved to kdebase-workspace).
  * Remove the kappfinder package (removed upstream).
  * Refresh patches.
  * Remove unused build dependencies:
    - libsmbclient-dev
    - libusb-dev
    - libraw1394-dev
    - libglu1-mesa-dev
    - libpci-dev
    - libxext-dev
  * Fix some lintian warnings related to package descriptions.
  * Make dolphin suggest kdesdk-dolphin-plugins.
  * Bump kdelibs5-dev build dependency to version 4:4.6.

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.6.2.
  * Bump S-V to 3.9.1; update Replaces/Breaks/Conflicts.
  * Refresh debian-T-addition.diff.
  * Make Konsole long description smaller than 80 columns.
  * Add lintian overrides.
  * Add myself to Uploaders.

  [ Pino Toscano ]
  * Modify the descriptions of few packages:
    - improve konqueror-nsplugins. (Closes: #614947)
    - fix typo in kwrite. (Closes: #618041)
  * Clean up Replaces/Breaks from the pre-squeeze era whenever possible.

  [ Modestas Vainius ]
  * Switch debian/rules engine to dhmk based qt-kde-team/2/*.
  * Do not run testsuite.
  * Enable DebianABIManager:
    - libkonq5abi1 - ABI-1;
    - libkonqsidebarplugin4a - ABI-0.
  * Remove libkonq from kdebase-apps Depends. It's pretty pointless to have a
    library in there (and it's an indirect dependency anyway).
  * Remove redudant links to common-licenses/BSD. Verbatim text was already
    there.
  * Override all libkonsoleprivate.so shlibs related lintian reports.
  * Add libkonq5a to libkonq-common breaks/conflicts.
  * Stop caring about shlibs, no longer pass -V to dh_makeshlibs.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 27 Apr 2011 12:23:39 +0300

kdebase (4:4.6.2-0ubuntu1) natty; urgency=low


