=== debian/control ===
Source: kde-baseapps
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <debian@pusling.com>,
           Fathi Boudra <fabo@debian.org>,
           Armin Berres <armin+debian@space-based.de>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           José Manuel Santamaría Lema <panfaust@gmail.com>
Build-Depends: cmake,
               debhelper (>= 7.3.16),
               kde-sc-dev-latest (>= 4:4.7.1),
               kdelibs5-dev (>= 4:4.6.90),
               libdlrestrictions-dev (>= 0.14),
               libglib2.0-dev,
               libphonon-dev (>= 4:4.3.0),
               libqimageblitz-dev (>= 1:0.0.4-2),
               libstreamanalyzer-dev (>= 0.6.3),
               libtidy-dev,
               libxkbfile-dev,
               libxrender-dev,
               libxt-dev,
               pkg-config,
               pkg-kde-tools (>= 0.12),
               shared-desktop-ontologies,
               zlib1g-dev
Standards-Version: 3.9.2
Homepage: http://www.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kde-baseapps
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kde-baseapps

Package: kde-baseapps
Architecture: all
Depends: dolphin (>= ${source:Version}),
         kde-baseapps-bin (>= ${source:Version}),
         kdepasswd (>= ${source:Version}),
         kfind (>= ${source:Version}),
         konqueror (>= ${source:Version}),
         plasma-widget-folderview (>= ${source:Version}),
         ${misc:Depends}
Recommends: konqueror-nsplugins (>= ${source:Version})
Description: base applications from the official KDE release (meta-package)
 KDE is produced by an international technology team that creates free and open
 source software for desktop and portable computing. Among KDE's products are a
 modern desktop system for Linux and UNIX platforms, comprehensive office
 productivity and groupware suites and hundreds of software titles in many
 categories including Internet and web applications, multimedia, entertainment,
 educational, graphics and software development.
 .
 This package provides core applications for the KDE 4 desktop.

Package: dolphin
Section: utils
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: kfind
Suggests: kdesdk-dolphin-plugins, ruby
Description: file manager
 Dolphin is the default file manager in the KDE Plasma Workspaces, intended
 to be both powerful and easy to use.
 .
 Features include:
   Customisable sidebars
   "Breadcrumb" navigation
   View properties remembered for each folder
   Split views
   Network transparency
   Undo/redo functionality
   Ratings, comments, and tags
 .
 This package is part of the KDE base applications module.

Package: kdebase-bin
Architecture: all
Depends: kde-baseapps-bin, ${misc:Depends}
Description: Transitional package for new kde-baseapps
 This transitional package can be safely removed after installation.

Package: kde-baseapps-bin
Architecture: any
Depends: kde-baseapps-data (>= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: kcontrol, kdebase-bin (<< 4:4.6.90), kdesktop
Replaces: kdebase-bin (<< 4:4.6.90)
Description: core binaries for the KDE base applications
 This package contains miscellaneous programs needed by other KDE
 applications, particularly those in the KDE base module.
 .
 This package is part of the KDE base applications module.

Package: kde-baseapps-data
Architecture: all
Depends: ${misc:Depends}
Replaces: dolphin (<< 4:4.6.80), kdebase-data, konqueror (<< 4:4.6.80)
Breaks: dolphin (<< 4:4.6.80), kdebase-data, konqueror (<< 4:4.6.80)
Description: shared data files for the KDE base applications
 This package contains the architecture-independent shared data files needed
 for a basic KDE 4 desktop installation.
 .
 This package is part of the KDE 4 base applications module.

Package: kdepasswd
Section: utils
Architecture: any
Depends: kde-baseapps-data (>= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: graphical password changing utility
 kdepasswd allows users to change their password, user icon, and other
 information.  A variety of user icons are included.
 .
 This package is part of the KDE base applications module.

Package: kfind
Section: utils
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: file search utility
 KFind can be used to find files and directories on your system.
 .
 This package is part of the KDE base applications module.

Package: konqueror
Section: web
Architecture: any
Provides: info-browser, man-browser, www-browser
Depends: install-info,
         kde-baseapps-bin (= ${binary:Version}),
         kde-baseapps-data (>= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Replaces: libkonqsidebarplugin4a (<< 4:4.5.80)
Suggests: konq-plugins (>= 4:4.1~)
Recommends: dolphin, konqueror-nsplugins (= ${binary:Version})
Description: advanced file manager, web browser and document viewer
 Konqueror is the KDE web browser and advanced file manager.
 .
 Konqueror is a standards-compliant web browser, supporting HTML 4.01, Java,
 JavaScript, CSS3, and Netscape plugins such as Flash.
 .
 It supports advanced file management on local UNIX filesystems, with flexible
 views, network transparency, and embedded file viewing.
 .
 It is the canvas for many KDE technologies, from remote file access via KIO to
 component embedding via the KParts object interface, making it one of the most
 customizable applications available.
 .
 This package is part of the KDE base applications module.

Package: konqueror-nsplugins
Section: web
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: gtk-qt-engine (<< 1:1.0)
Description: Netscape plugin support for Konqueror
 Konqueror is the KDE web browser and advanced file manager.
 .
 This package provides a KDE component for enabling the use of
 Netscape/Mozilla/etc browser plugins (such as Adobe Flash) within Konqueror.
 .
 This package is part of the KDE base applications module.

Package: konq-plugins
Architecture: any
Depends: konqueror (>= 4:4.1.0),
         libjpeg-progs,
         python,
         ${misc:Depends},
         ${shlibs:Depends}
Replaces: konqueror-plugin-adblock (<< 4:4.4.0-2ubuntu1),
          konqueror-plugin-akregator (<< 4:4.4.0-2ubuntu1),
          konqueror-plugin-autorefresh (<< 4:4.4.0-2ubuntu1),
          konqueror-plugin-babelfish (<< 4:4.4.0-2ubuntu1),
          konqueror-plugin-crashes (<< 4:4.4.0),
          konqueror-plugin-dirfilter (<< 4:4.4.0-2ubuntu1),
          konqueror-plugin-domtreeviewer (<< 4:4.4.0-2ubuntu1),
          konqueror-plugin-fsview (<< 4:4.4.0-2ubuntu1),
          konqueror-plugin-imagerotation (<< 4:4.4.0-2ubuntu1),
          konqueror-plugin-khtmlsettings (<< 4:4.4.0-2ubuntu1),
          konqueror-plugin-kimgallery (<< 4:4.4.0-2ubuntu1),
          konqueror-plugin-minitools (<< 4:4.4.0-2ubuntu1),
          konqueror-plugin-rellinks (<< 4:4.4.0-2ubuntu1),
          konqueror-plugin-searchbar (<< 4:4.6.1-1ubuntu1),
          konqueror-plugin-uachanger (<< 4:4.4.0-2ubuntu1),
          konqueror-plugin-validators (<< 4:4.4.0-2ubuntu1),
          konqueror-plugin-webarchiver (<< 4:4.4.0-2ubuntu1)
Enhances: konqueror
Recommends: imagemagick
Description: plugins for Konqueror, the KDE file/web/document browser
 This package contains a variety of useful plugins for Konqueror, the
 file manager, web browser and document viewer for KDE.  Many of these
 plugins will appear in Konqueror's Tools menu.
 .
 Web navigation plugins:
  - Akregator feed icon: allows one to add a feed to Akregator from Konqueror
  - Auto Refresh: refresh a webpage at a given rate
  - Bookmarklets: enables the use of bookmarklets, bookmarks containing
    JavaScript code
  - Document Relations: displays the document relations of a document
  - DOM Tree Viewer: view the DOM tree of the current page
  - KHTML Settings: fast way to change the JavaScript/images/cookies settings
  - Microformat Icon: displays an icon in the statusbar if the page contains
    a microformat
  - Search Bar: launches web searches from the Konqueror's toolbar
  - Translate: language translation for the current page using Babelfish
  - UserAgent Changer: quick switch of the UserAgent used for the current site
  - Website Validators: CSS and HTML validation tools
  - Web Archiver: creates archives of websites
  - Crash manager: restores your opened tabs if Konqueror crashes (disabled
    by default as Konqueror has this feature builtin)
 .
 File management plugins:
  - Image Gallery: an easy way to generate a HTML image gallery
  - File Size View (kpart): a proportional view of directories and files
    based on file size
  - Transform Image (service menu): rotate and flip images
  - Convert To (service menu): convert and image to another format
  - Directory Filter (dolphin): filter directory views
 .
 These plugins are not part of the official KDE Software Compilation, they
 are a KDE Extragear software and may get out of sync with Konqueror.

Package: libkonq5abi1
Section: libs
Architecture: any
X-Debian-ABI: 1
Depends: libkonq-common (>= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: core libraries for Konqueror
 This package contains libraries used by several KDE 4 applications,
 particularly Konqueror.
 .
 This package is part of the KDE base applications module.

Package: libkonq-common
Section: libs
Architecture: any
Depends: libkonq5-templates, ${misc:Depends}, ${shlibs:Depends}
Replaces: libkonq5 (<< 4:4.4.5-3), libkonq5a
Breaks: libkonq5 (<< 4:4.4.5-3), libkonq5a
Description: core Konqueror library - support files
 This package contains plugins and data files used by the core Konqueror
 library (libkonq).
 .
 This package is part of the KDE base applications module.

Package: libkonq5-templates
Section: libs
Architecture: all
Replaces: kdesktop
Breaks: kdesktop
Depends: ${misc:Depends}
Description: data files for the Konqueror libraries
 This package contains data files used by the Konqueror libraries.
 These files are also provided by the 'kdesktop' package from KDE 3.
 .
 This package is part of the KDE base applications module.

Package: libkonq5-dev
Section: libdevel
Architecture: any
Depends: libkonq5abi1 (= ${binary:Version}),
         ${misc:Depends},
         ${sameVersionDep:kdelibs5-dev:libkonq5abi1}
Description: development files for the Konqueror libraries
 This package contains development files for building software that uses the
 Konqueror libraries.
 .
 This package is part of the KDE base applications module.

Package: libkonqsidebarplugin4a
Section: libs
Architecture: any
X-Debian-ABI: 0
Depends: ${misc:Depends}, ${shlibs:Depends}
Replaces: libkonqsidebarplugin4
Breaks: libkonqsidebarplugin4
Description: konqueror sidebar plugin library
 This package contains base library for Konqueror sidebar plugins.
 .
 This package is part of the KDE base applications module.

Package: libkonqsidebarplugin-dev
Section: libdevel
Architecture: any
Depends: libkonqsidebarplugin4a (= ${binary:Version}),
         ${misc:Depends},
         ${sameVersionDep:kdelibs5-dev:libkonqsidebarplugin4a}
Replaces: libkonqsidebarplugin4-dev
Breaks: libkonqsidebarplugin4-dev
Description: konqueror sidebar plugin library development files
 This package contains development headers for the Konqueror sidebar plugin
 library.
 .
 This package is part of the KDE base applications module.

Package: plasma-widget-folderview
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: plasma widget showing the content of a folder
 This package contains the Folder View Plasma widget which is capable of
 displaying and managing contents of any KDE supported location. It can be used
