## kde-baseapps 4.7.2

=== debian/changelog ===
kde-baseapps (4:4.7.2-1) experimental; urgency=low

  * New upstream release.

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.7.2.
  * Bump kdelibs5-dev build dependency to version 4:4.7.
  * Rename source package from kdebase to kdebase-apps in order to match
    upstream naming.
  * Rename the following binary packages:
    - kde-baseapps -> kdebase-apps
    - kdebase-bin -> kde-baseapps-bin
    - kdebase-data -> kde-baseapps-data
    - kdebase-dbg -> kde-baseapps-dbg
  * Add the following dummy packages:
    - kdebase-apps
    - kdebase-apps-bin
    - kdebase-dbg
  * Update Vcs-* fields.
  * Konsole isn't shipped in kdebase source package anymore:
    - Disable debian-T-addition.diff (which only changes Konsole).
    - Comment out konsole binary package in debian/control.
  * Remove kwrite package, it was moved to source package kate.
  * Add konq-plugins package.
  * Add libtidy-dev build depend.
  * Update installed files.
  * Update lintian overrides.

  [ Felix Geyer ]
  * dolphin doesn't recommend kfind anymore since it uses nepomuk for searching.
  * konqueror still uses kfind so make it recommend kfind.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 03 Dec 2011 10:44:14 -0300

kdebase (4:4.6.5-1) unstable; urgency=low

  * New upstream release.

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.6.5.
  * Update symbols files.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon, 18 Jul 2011 21:53:54 +0300
