## kde-baseapps 4.7.4

=== debian/changelog ===
kde-baseapps (4:4.7.4-2) unstable; urgency=low

  * Team upload. Upload to unstable.

  [ José Manuel Santamaría Lema ]
  * The following dummy transitional packages have now priority "extra":
    - kdebase-apps
    - kdebase-bin

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Tue, 06 Mar 2012 11:31:48 +0100

kde-baseapps (4:4.7.4-1) experimental; urgency=low

  * New upstream release.

  [ Eshat Cakar ]
  * Add myself to uploaders.
  * Bump kde-sc-dev-latest dependency to 4.7.4.

  [ José Manuel Santamaría Lema ]
  * Bump shared-desktop-ontologies build dependency to 0.8.
  * The following dummy transitional packages are now in section "oldlibs":
    - kdebase-apps
    - kdebase-bin
    - kdebase-dbg
  * Confirm symbols files on more architectures with 4.7.2 build logs.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 18 Dec 2011 01:09:26 +0100
