## kde-baseapps 4.8.2

=== debian/changelog ===
kde-baseapps (4:4.8.2-0ubuntu2) precise; urgency=low

  * Cherry-pick fixes from the 4.8 branch:
    - Reduce-the-timeout-in-KItemListKeyboardSearchManager.patch
    - Fix-drag-drop-cursor-issue.patch
    - Revert-the-2.0-decision-to-always-use-KB-for-file-si.patch

 -- Felix Geyer <debfx@ubuntu.com>  Tue, 10 Apr 2012 10:45:55 +0200

kde-baseapps (4:4.8.2-0ubuntu1) precise; urgency=low

  * New upstream release
    - add new symbol to libkonq5abi1.symbols

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 30 Mar 2012 23:14:40 +0200

kde-baseapps (4:4.8.1-0ubuntu1) precise; urgency=low

  * New upstream release
    - update dolphin.install and kde-baseapps-data.install
  * Don't hide kfind by default now that it's not installed by default
    anymore (LP: #942324)
  * Drop kubuntu_25_dolphin_keys.diff, now upstream

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 03 Mar 2012 18:21:52 +0100

kde-baseapps (4:4.8.0-0ubuntu2) precise; urgency=low

  * Add kubuntu_26_folderwidget_drawing.diff from upstream, fix
    rendering of box on folderwidget

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 21 Feb 2012 13:38:52 +0000

kde-baseapps (4:4.8.0-0ubuntu1) precise; urgency=low

  * New upstream release
  * Add kubuntu_25_dolphin_keys.diff from branch

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 19 Jan 2012 12:01:22 +0000

kde-baseapps (4:4.7.97-0ubuntu1) precise; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 04 Jan 2012 14:55:21 +0000

kde-baseapps (4:4.7.95-0ubuntu1) precise; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 24 Dec 2011 14:47:46 +0100

kde-baseapps (4:4.7.90-0ubuntu1) precise; urgency=low

  * New upstream beta release
  * Remove kubuntu_25_folderview_rename.diff now upstream

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Dec 2011 14:39:37 +0000

kde-baseapps (4:4.7.3-0ubuntu2) precise; urgency=low

  * Merge with Debian Unstable, remaining changes:
    - Keep bumped replace/conflicts versions where necessary
    - Suggest instead of recommend kfind, ruby in dolphin also suggests
      konsole, kompare
    - Reduce the x-www-browser priority for konqueror to 30 as rekonq is the
      default Kubuntu browser.
    - Rename folderview_rename.diff to kubuntu_25_folderview_rename.diff

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 23 Nov 2011 14:27:58 +0000

kde-baseapps (4:4.7.2-0r2) UNRELEASED; urgency=low

  * New upstream release.

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.7.2.
  * Bump kdelibs5-dev build dependency to version 4:4.7.
  * Rename source package from kdebase to kdebase-apps in order to match
    upstream naming.
  * Rename the following binary packages:
    - kde-baseapps -> kdebase-apps
    - kdebase-bin -> kde-baseapps-bin
    - kdebase-data -> kde-baseapps-data
    - kdebase-dbg -> kde-baseapps-dbg
  * Add the following dummy packages:
    - kdebase-apps
    - kdebase-apps-bin
    - kdebase-dbg
  * Update Vcs-* fields.
  * Konsole isn't shipped in kdebase source package anymore:
    - Disable debian-T-addition.diff (which only changes Konsole).
    - Comment out konsole binary package in debian/control.
  * Remove kwrite package, it was moved to source package kate.
  * Add konq-plugins package.
  * Add libtidy-dev build depend.
  * Update installed files.
  * Update lintian overrides.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon, 26 Sep 2011 19:44:23 +0200

kde-baseapps (4:4.7.3-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Jonathan Kolberg <bulldog98@kubuntu-de.org>  Sat, 29 Oct 2011 10:41:09 +0200

kde-baseapps (4:4.7.2-0ubuntu1) oneiric-proposed; urgency=low

  [ Philip Muškovac ]
  * New upstream release (LP: #872506)
    - refresh folderview_rename.diff

  [ Harald Sitter ]
  * Dolphin doesn't recommend kfind anymore (it is not used for search
    these days, but nepomuk is)
  * Dolphin suggests konsole (LP: #593324)
    - Used in the Tools menu. This is suggests and not kompare because:
      a user might already have a terminal app making konsole and the
      konsole kpart not particularly necessary and installing them by default
      via recommends might be considered bad behavior. At the same time
      user friendly package mangers such as the Muon Software Center offer
      the installation of suggests along with the application in a very
      accessible manner, making it easy for users to install if they wish to.
  * Dolphin suggests kompare
    - Used in the Tools menu

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 12 Oct 2011 15:20:00 +0200
